
.cookie-disclaimer {
  background: #000000;
  color: #FFF;
  opacity: 0.8;
  width: 100%;
  bottom: 0;
  left: 0;
  z-index: 9999999;

  position: fixed;
}
.cookie-disclaimer .container {
  text-align: center;
  padding-top: 17px;
  padding-bottom: 17px;
}

.cookie-disclaimer .cookie-close{
  float: right;
  padding: 5px;
  cursor: pointer;
}

.nufusSpan{
  position: absolute;
  right: 10px;
  color: #000;
}
.asidebar{
  padding: 10px;
  border: 1px solid;
  margin: 20px;
}

.page-header-custom{
  padding: 5px 0;
  background: #10a3a3;
  color: #fff;
}
.page-header-custom a{
  color: #fff;
}


/* Üye Paneli */
.siderbar_uye h5 {
  background: #000 !important;
}
.toggle-uye .toggle,
.toggle-uye{
  margin-top: 1px !important;
}
.toggle-uye .toggle-title {
  background: #11acac !important;
}
.card-uye .card-header{
  background: #000 !important;
}

.form-style-custom input,
.form-style-custom select{
  background: #f6f9fc;
  height: 40px;
}
.form-style-custom label{
  font-weight: bold;
}


.nav-list-uye{

}
.nav-list-uye li{
  margin-bottom: 5px !important;
}
.nav-list-uye li a{
  padding: 15px !important;
  border-radius: 5px !important;
}
.nav-list-uye li a::before{
  content: '' !important;
}

section.radio-switch {
  display: flex;
  flex-flow: row wrap;
}
section.radio-switch > div {
  flex: 1;
  padding: 0.5rem;
}
section.radio-switch input[type=radio] {
  display: none;
}
section.radio-switch input[type=radio]:not(:disabled) ~ label {
  cursor: pointer;
}
section.radio-switch input[type=radio]:disabled ~ label {
  color: #fff;
  border-color: #bcc2bf;
  box-shadow: none;
  cursor: not-allowed;
}
section.radio-switch label {
  height: 100%;
  display: block;
  background: white;
  border: 2px solid #11acac;
  border-radius: 20px;
  padding: 30px 0 0 0;
  margin-bottom: 1rem;
  text-align: center;
  position: relative;
}
section.radio-switch label h2{
	color: #000;
	margin-bottom: 0;
}
section.radio-switch label p{
	color: #000;
	margin-bottom: 0;
}
section.radio-switch input[type=radio]:checked + label h2,
section.radio-switch input[type=radio]:checked + label p{
	color: #fff;

}
section.radio-switch input[type=radio]:checked + label {
  background: #11acac;
  color: #fff;
}
section.radio-switch input[type=radio]:checked + label::after {
  color: #fff;
  font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f00c";
  border: 2px solid #11acac;
  font-size: 24px;
  position: absolute;
  top: -25px;
  left: 50%;
  transform: translateX(-50%);
  height: 50px;
  width: 50px;
  line-height: 50px;
  text-align: center;
  border-radius: 50%;
  background: white;
	color: #000;
}
section.radio-switch input[type=radio]#control_05:checked + label {
  background: red;
  border-color: red;
}

@media only screen and (max-width: 700px) {
  section.radio-switch {
    flex-direction: column;
  }
}


.radio-tile-group {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.radio-tile-group .input-container {
  position: relative;
}
.radio-tile-group .input-container .radio-button {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  margin: 0;
  cursor: pointer;
}
.radio-tile-group .input-container .radio-tile {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  border: 2px solid #11acac;
  border-radius: 5px;
  padding: 5px;
  transition: transform 300ms ease;
}
.radio-tile-group .input-container .icon img {
  width: 100%;
}
.radio-tile-group .input-container .radio-tile-label {
  text-align: center;
  font-size: 0.75rem;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #079ad9;
}
.radio-tile-group .input-container .radio-button:checked + .radio-tile {
  background-color: #11acac;
  border: 2px solid #11acac;
  color: white;
}
.radio-tile-group .input-container .radio-button:checked + .radio-tile .icon img {

}
.radio-tile-group .input-container .radio-button:checked + .radio-tile .radio-tile-label {
  color: white;
  background-color: #11acac;
}


.sticky-header-active #header .header-nav-main nav > ul li:after {
  top: 21px !important;
  transition: all 0.3s ease 0s;
}

.post-medium{

}


.form-file1{
  padding: 0;
  border: 0;
}

.btn-vazgec{
  display: none;
}

.breadcrums-bg{
  background: #10a3a3;
}
.breadcrums{
  list-style: none;
  padding: 0;
}
.breadcrums li{
  float: left;
  margin-right: 20px;
  position: relative;
}
.breadcrums li a{
  color: #fff;
}
.breadcrums li:after{
  content: '»';
  position: absolute;
  top: 0;
  right: -15px;
  color: #fff;
}
.breadcrums li:last-child:after{
  content: '';
}
.displayNone{
  display: none;
}
.taburcuKodu{
  display: none;
}

.modal_logo{
  width: 150px;
  margin-top: 20px;
}

.modal-header .close {
  background: #fff;
}

.modal_label{
  margin: 0;
  font-weight: bold;
}

.responsive-calendar .controls .pull-left{
  float: left;
}
.responsive-calendar .controls .pull-left .btn{
  background: #11acac;
  color: #fff;
}
.responsive-calendar .controls .pull-right{
  float: right;
}
.responsive-calendar .controls .pull-right .btn{
  background: #11acac;
  color: #fff;
}

.col-ekip{
  position: relative;
}
.col-ekip .col-ekip-body{
  background-color: #efefef;
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
  padding: 20px 0 30px 0;
  display: block;
  margin-bottom: -22px;
}
.col-ekip img{}
.col-ekip .col-ekip-body h2{
  font-family: 'Inter', sans-serif;
  font-size: 18px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #17224d;
  margin-bottom: 5px;
}
.col-ekip .col-ekip-body h5{
  font-family: 'Inter', sans-serif;
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #3f485b;
}
.col-ekip .btn-iletisim1{

}

.btn-iletisim1{
  background: #fff;
  color: #000;
  display: inline-block;
  padding: 0 10px 0 0;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  text-decoration: none;
  border: 0;
}
.btn-iletisim1 .btn-text{

}
.btn-iletisim1 i{
  background: #11acac;
  color: #fff;
  padding: 11px 10px;
  margin-right: 10px;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}
.btn-iletisim1:active,
.btn-iletisim1:focus,
.btn-iletisim1:hover{
  color: #000;
  text-decoration: none;
  border: 0;
}

.section-iletisim{
  background: #fff !important;
  margin: 0 !important;
  border: 0 !important;
  padding: 0 !important;
}

.section-buy,
.section-request{
  background: #fff !important;
  margin: 0 !important;
  border: 0 !important;
  padding: 0 !important;
}

#frmContactUs{
  border: 1px solid;
  padding: 10px;
  margin-bottom: 20px;
}

.alt_bilgi{
  color: #000;
}

.teklif-row{
  background-color: #ebf1fa;
}

.section-blog{
  background: #fff !important;
  margin: 0 !important;
  border: 0 !important;
  padding: 0 !important;
}

.blog-item{}
.blog-item img{}
.blog-item-body{
  background: #fff;
  padding: 25px 15px;
}
.blog-item-body h1{
  font-family: 'Inter', sans-serif;
  font-size: 19px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #17224d;
  margin-bottom: 10px;
}
.blog-item-body p{
  font-family: 'Inter', sans-serif;
  font-size: 15px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.53;
  letter-spacing: normal;
  color: #4f5768;
}
.blog-item-body a{
  font-family: 'Inter', sans-serif;
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #17224d;
  text-align: right;
  display: block;
}


.section-makaleler{
  background: #f9f9f9 !important;
  margin: 0 !important;
  border: 0 !important;
}

.section-kurumlar{
  background: #f9f9f9 !important;
  margin: 0 !important;
  border: 0 !important;
}
.section-kampanyalar{
  background: #fff !important;
  margin: 0 !important;
  border: 0 !important;
}

.section-ekibimiz{
  background: #f9f9f9 !important;
  margin: 0 !important;
  border: 0 !important;
}

.section-hizmetler1{
  background: #f0f0f0 !important;
  margin: 0 !important;
  border: 0 !important;
   
}

.section-hizmetler1 .items{
  background: #fff;
  color: #000;
  padding-top: 20px;
  padding-bottom: 10px;
  cursor: pointer;
   min-height:233px;
}
.section-hizmetler1 .items:hover{
  background: #11acac;
}
.section-hizmetler1 .items:hover p{
  background: #11acac;
  color: #fff;
}
.section-hizmetler1 .items:hover img{
  background: #fff;
  border-radius: 50%;
}
.section-hizmetler1 .items p{
  font-weight: bold;
  color: #000;
  margin-top: 10px;
}

.section-hizmetler1 .items-body{
  background: #fff;
  height: 100%;
}
.section-hizmetler1 .items-body p{
  font-weight: bold;
  color: #000;
}

.itemBody{
  display: none;
}

.list-header{
  border: 1px solid #eee;
  padding: 10px 5px;
}
.list-header p{
  display: inline-block;
  margin: 0 !important;
}
.list-header select{
  float: right;
  width: 170px;
  display: inline-block;
  margin-top: -6px;
  border: none;
  font-weight: bold;
}


.liste-items{
  border: 1px solid #eee;
}
.liste-items img{}
.liste-items h1{
  font-family: 'Inter', sans-serif;
  font-size: 19px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #17224d;
  margin-bottom: 0;
}
.liste-items i.fa-map-marker-alt{
  color: #11acac;
}
.liste-items p{}

.section-header{
  margin-bottom: 15px;
}
.section-header h5{
  font-family: 'Inter', sans-serif;
  font-size: 15px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #ff9f21;
}
.section-header h2{
  font-family: 'Inter', sans-serif;
  font-size: 24px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #103281;
}

select.form-control{
  height: 39px;
}

.btn-defaults{
  background: #f4f4f4;
  padding: 10px 15px;
}
.btn-defaults i{
  color: #ff9f21;
}

.btn-custom {
  background-color: #11acac;
  border-color: #11acac;
  color: #FFF !important;
}
.btn-custom2 {
  padding: 5px 5px 5px 5px;
}

.btn-veriDuzenle:hover,
.btn-veriDuzenle{
  color: #000;
}


.btn-randevuAl{
  padding: 11px 30px 11px 36px;
  border-radius: 27px;
  background-color: #11acac;
  color: #fff;
}

.btn-geriDons:hover, .btn-geriDons:active, .btn-geriDons:focus, .btn-geriDons {
    float: right;
    display: none;
    color: #fff;
    font-weight: bold;
}




@media only screen and (min-width: 768px)  { .geributonu{ display:none;} }

.btn-searchs{
  border: 0;
  height: 47px;
  padding: 0 30px;
  background: #3498db;
  color: #fff;
  font-weight: 600;
  font-size: 18px;
}

.bilgi_balonu{
  cursor: pointer;
}
.bilgi_balonu:hover{
  color: #11acac;
}
.bilgi_kutusu{
  position: absolute;
  top: -20px;
  left: 80px;
  width: 220px;
  background: #ddd;
  color: #000;
  padding: 10px;
  border-radius: 10px;
}

.toggle-content-custom{
  background: #ebf9f9;
  color: #000 !important;
  padding: 10px !important;
}

.span-odendi{
  color: #ff2020;
  background: #e7e7e7;
  margin: 0 20px 0 20px;
  font-weight: bold;
  padding: 10px 15px;
}
.span-bekliyor{
  color: #000;
  background: #e7e7e7;
  margin: 0 20px 0 20px;
  font-weight: bold;
  padding: 10px 15px;
}

.span_input{
  display: none;
}

.span-tutar{
  background-color: #10a3a3;
  color: #fff;
  padding: 7px 15px;
  font-size: 20px;
  font-weight: bold;
  border-radius: 5px;
  display: inline-block;
}
.span-tutar-block{
  width: 100%;
  text-align: center;
}
.sidebar .nav-list > li > a{
  background: #f4f4f4;
}
.sidebar .nav-list  li  a.active{
  background: #10a3a3;
  color: #fff;
}
#dropdownLanguage{
  background: none;
}

.reklam-item{

}
.reklam-item img{
  border: 1px solid;
  padding: 10px;
}
.reklam-item label{
  display: inline-block;
  font-size: 20px;
  margin-top: 5px;
  color: #000;
  text-decoration: underline;
}
.reklam-item input{
  display: inline-block;
  float: right;
  width: 20px;
  height: 20px;
  margin-top: 7px;
}


.toggle-custom .toggle-title{
  background: #292d2f;
  color: #fff !important;
  border: 0;
  padding: 5px 10px;
}
.toggle-custom-noarrow .toggle-title:after,
.toggle-custom-noarrow .toggle-title:before{
  content: '';
  width: 0;
  height: 0;
  color: #000;
  background: none !important;
}
.toggle-custom .toggle-title:after{
  content: '';
  background: #11acac;
  position: absolute;
  width: 27px;
  height: 26px;
  right: 10px;
  border-radius: 50%;
}

.toggle > label:hover, .toggle > .toggle-title:hover {
  background: #292d2f;
}
html .toggle-primary .toggle.active > label, html .toggle-primary .toggle.active > .toggle-title {
  background-color: #292d2f;
  color: #FFF;
}

.card-custom{
  border: 0;
}
.card-custom .card-body{
  padding: 20px 0 10px 0px;
}
.card-custom .card-header{
  background: #292d2f;
  color: #fff;
  padding: 5px 10px;
  text-transform: none;
  font-size: 16px;
  border: 0 !important;
  border-top-left-radius: 5px !important;
  border-top-right-radius: 5px !important;
}


.list-item-custom{
  background: #ebf9f9;
  padding: 10px;
  font-weight: 600;
  color: #000;
}
.list-item-custom span{}
.list-item-custom strong{
  float: right;
  background: #fff;
  border-radius: 50%;
  padding: 0px 10px;
}

.list-item-custom span.title{
  width: 100px;
  display: inline-block;
}

.list-item-custom2{
  background: #ebf9f9;
  padding: 6px 6px;
  font-size: 12px;
  font-weight: 600;
  color: #000;
  display: flow-root;
}
.list-item-custom2 span.title2{
  display: inline-block;
  margin-right: 5px;
  vertical-align: top;
  text-align: left;
  width: 110px;
}
.list-item-custom2 ul.list1{
  list-style: none;
  padding: 0;
  display: inline-block;
  margin-bottom: 0 !important;
  float: right;
}
.list-item-custom2 ul.list1 li{
  float: left;
  width: 130px;
}
.list-item-custom2 ul.list1 li img{
  width: 50px;
}

.list-item-custom2 ul.list2{
  list-style: none;
  padding: 0;
  display: inline-block;
  margin: 0;
}

.list-item-custom3{
  background: #ebf9f9;
  padding: 3px 6px;
  font-size: 12px;
  font-weight: 600;
  color: #000;
  display: inline-block;
}
.list-item-custom3 span.title2{
  display: inline-block;
  margin-right: 5px;
  vertical-align: top;
  text-align: left;
  width: 110px;
}

.img-circle-custom{
  height: 200px;
    width: 200px;
    border-radius: 50%;
    border: 5px solid white;
}

.galeri-custom{
  list-style: none;
  padding: 0;
  margin: 0;
}
.galeri-custom li{
  float: left;
  width: 100px;
  margin-right: 10px;
}
.galeri-custom li img{

}

.tutarGir{
  margin-left: 30px;
  background: #ebf9f9;
  border: 0;
  color: #000;
  text-align: center;
  height: 39px;
}

.formCevap{
  display: none;
}

.tp-bgimg:before {
  background: rgba(0,0,0,.6);
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  content: "";
  z-index: 999;
}

.mobil-buttons{
	display: none;
  background-color: #1e8a8a;
  border-radius: 50px;
  height: 30px;
  width: 30px;
  text-align: center;
  margin-right: 10px;
}
.mobil-buttons i{
  color: #fff;
  margin-top: 10px;
  font-size: 12px;
}

.mobil-buttons-dil{
	display: none;
  background-color: #1e8a8a;
  border-radius: 50px;
  height: 30px;
  width: 30px;
  text-align: center;
  margin-right: 10px;
}
.mobil-buttons-dil button{
  color: #fff;
  margin: -3px 0 0 -14px;
}
.mobil-buttons-dil button:hover{
  color: #fff;

}
.mobil-buttons-dil button .fa-chevron-down{
  display: none;
}

.dropdown-menu-dil{
  background: transparent;
  border: 0;
  padding: 0;
  margin: -10px 0 0 -10px;
}
.dropdown-menu-dil a{
  margin-bottom: -11px;
}

.mobile-menu-div{
  display: none;
  background: #11acac;
  position: fixed;
  z-index: 9999;
  width: 100%;
  height: 100%;
  padding: 30px;
  text-align: center;
  top: 0;
}
.mobile-menu-div .mobile-menu-list{
  list-style: none;
  padding: 0;
  margin-top: 50%;
}
.mobile-menu-div .mobile-menu-list li{
  margin-bottom: 30px;
}
.mobile-menu-div .mobile-menu-list li a{
  color: #fff;
  font-size: 20px;
  font-weight: bold;
}
.mobile-menu-div .mobile-menu-list li a.active{
  color: #f5d654 !important;
}
.mobile-menu-div .mobile-menu-list li a:hover{
  color: #f9e79b;
}
.close-menu-ikon{
  float: left;
  color: #fff;
  font-size: 40px;
}
.header-btn-menu-nav{
  color: #fff;
  font-size: 26px;
  display: none;
}
.header-btn-menu-nav:hover{
  color: #fff;
}

.socials-icons{
  list-style: none;
  padding: 0;
}
.socials-icons li{
  float: left;
  background: #343434;
  height: 36px;
  width: 36px;
  border-radius: 50%;
  text-align: center;
  /*margin-right: 10px;*/
}
.socials-icons li a i{
  color: #fff;
  padding-top: 12px;
}

.contact-details li i{
  color: #fff !important;
}

.section-randevuAl{
  padding: 0 !important;
  margin: 0 auto !important;
  border: 0 !important;
  background: rgb(255 255 255 / 0%) !important;
  position: absolute;
  bottom: 15%;
  left: 0;
  right: 0;
  z-index: 9999;
}

.section-randevuAlMobil{
  padding: 0 !important;
  margin: 0 auto !important;
  border: 0 !important;
  background: rgb(255 255 255 / 0%) !important;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 9999;
}
.section-randevuAlMobil .nav-tabs{
  border: 0 !important;
}
.section-randevuAlMobil .nav-link{
  background: transparent !important;
  color: #fff !important;
  border: 0 !important;

  padding: 10px 20px;
margin-top: 15px;

}
.section-randevuAlMobil .nav-link.active{
  background: #11acac !important;
  padding: 10px 20px;
  border-radius: 14px;
  margin-top: 15px;
}
.section-randevuAlMobil .tab-content{
  background: transparent !important;
  border: 0 !important;
}



.form-style1{
  background: #fff;
  padding: 30px;
}
.form-pass-eye{
  position: absolute;
  top: 20px;
  right: 20px;
}
.form-pass-eye2{
  position: absolute;
  top: 10px;
  right: 20px;
}

.sidebar_header h1{
  font-family: 'Inter', sans-serif;
  font-size: 20px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #3f485b;
  margin-top: 10px;
  margin-bottom: 0;
}
.sidebar_header span{
  font-family: 'Inter', sans-serif;
  font-size: 13px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #3f485b;
}

.section-custom{
  margin: 0 !important;
  border: 0 !important;
}
.section-register{
  background: rgb(41,45,47) !important;
  background: linear-gradient(180deg, rgba(41,45,47,1) 0%, rgba(41,45,47,1) 50%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%) !important;
}
.section-login{
  background: rgb(41,45,47) !important;
  background: linear-gradient(180deg, rgba(41,45,47,1) 0%, rgba(41,45,47,1) 70%, rgba(255,255,255,1) 30%, rgba(255,255,255,1) 100%) !important;
}
.section-passreset{
  background: rgb(41,45,47) !important;
  background: linear-gradient(180deg, rgba(41,45,47,1) 0%, rgba(41,45,47,1) 90%, rgba(255,255,255,1) 10%, rgba(255,255,255,1) 100%) !important;
}

ul.nav-list li a:before {
	font-family: 'Font Awesome 5 Free';
	content: "\f054";
	font-weight: 900;
	position: absolute;
	top: 8px;
	font-size: 7.2px;
	font-size: 0.45rem;
	opacity: 0.7;
	transform: translate3d(-1px, 0, 0);
	left: 12px;
}

.section-custom h1{
  font-family: 'Inter', sans-serif;
  font-size: 28px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #fff;
}
.section-custom h1 span{
  color: #11acac;
}
.section-custom p{
  color: #fff;
}
.section-custom ul{
  list-style: none;
  padding: 0;
}
.section-custom ul li{
  margin-bottom: 30px;
}
.section-custom ul li img{
  width: 40px;
}
.section-custom ul li span{
  color: #fff;
}

.section-uyeOl input{
  background: #f6f9fc;
}

.section-hastane{
  padding: 0 !important;
  margin: 140px 0 0 0 !important;
  border: 0 !important;
  background: rgb(255 255 255 / 0%) !important;
}
.section-acenta{
  padding: 0 !important;
  margin: 120px 0 0 0 !important;
  border: 0 !important;
  background: rgb(255 255 255 / 0%) !important;
}
.section-listele{
  padding: 0 !important;
  margin: 30px 0 0 0 !important;
  border: 0 !important;
  background: rgb(255 255 255 / 0%) !important;
}

.sidebar h5{
  background: #292d2f;
  color: #fff;
  text-align: center;
  padding: 10px;
  text-transform: none;
  font-size: 16px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

.form-control::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #212121 !important;
  opacity: 1; /* Firefox */
}

.form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #212121 !important;
}

.form-control::-ms-input-placeholder { /* Microsoft Edge */
  color: #212121 !important;
 }

.color-white{
  color: #fff !important;
}

.style_facebook1 a,
.style_twitter1 a{
  color: #000;
  font-weight: bold;
  text-decoration: none;
  font-size: 12px;
}
.style_facebook1 i{
  background-color: #2a5f88;
  width: 32px;
  height: 32px;
  border-radius: 50%;
  line-height: 32px;
  padding-left: 12px;
  color: #fff;
  margin-right: 5px;
}
.style_twitter1 i{
  background-color: #1d9bf0;
  width: 32px;
  height: 32px;
  border-radius: 50%;
  line-height: 32px;
  padding-left: 10px;
  color: #fff;
  margin-right: 5px;
}

.style_hr{
  width: 100%;
}

input[type="file"]{
  padding: 0;
}


.toggle-silbtn{
  position: absolute;
  top: 5px;
  right: 50px;
  background: red;
  z-index: 999;
  font-size: 18px;
  border-radius: 50%;
  padding: 0 5px;
  cursor: pointer;
}
.toggle-silbtn i{
  color: #fff;
}

.tabs-custom .tab-content {
  border-radius: 0 0 10px 10px;
  box-shadow: 0 1px 5px 0 rgb(0 0 0 / 4%);
  background-color: #FFF;
  border: 0;
  padding: 45px 15px 15px 15px;
}
.tabs-custom .nav-tabs{
  margin-bottom: -25px;
}
.tabs-custom .nav-tabs .nav-item {
  padding: 0 8px 0 0;
  width: 360px;
}
.tabs-custom .nav-tabs .nav-item:last-child {
  padding: 0;
}
.tabs-custom .nav-tabs li .nav-link{
  background: #fff;
  border: none;
  border-radius: 10px !important;
  padding: 5px 15px 5px 15px;
}
.tabs-custom .tab-image{
  display: inline-block;
  width: 25%;
  text-align: left;
}
.tabs-custom .tab-image img{
  margin-top: -30px;
}
.tabs-custom .tab-desc{
  display: inline-block;
  width: 73%;
  text-align: left;
}
.tabs-custom .tab-desc h1{
  font-weight: bold;
  margin-bottom: 0;
  font-size: 24px;
  font-family: 'Inter', sans-serif;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
}
.tabs-custom .tab-desc p{
  font-family: 'Inter', sans-serif;
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #000;
}
.tabs-custom .nav-tabs li.active .nav-link{
  background: #109c9c;
  border: 0;
}
.tabs-custom .nav-tabs li .nav-link:hover h1,
.tabs-custom .nav-tabs li .nav-link:hover p,
.tabs-custom .nav-tabs li.active .nav-link:hover h1,
.tabs-custom .nav-tabs li.active .nav-link:hover p,
.tabs-custom .nav-tabs li.active .nav-link h1,
.tabs-custom .nav-tabs li.active .nav-link p{
  color: #fff;
}

.tabs-custom .nav-tabs li.active .nav-link:active,
.tabs-custom .nav-tabs li.active .nav-link:focus,
.tabs-custom .nav-tabs li.active .nav-link:hover,
.tabs-custom .nav-tabs li .nav-link:active,
.tabs-custom .nav-tabs li .nav-link:focus,
.tabs-custom .nav-tabs li .nav-link:hover {
  background: #109c9c !important;
  border: 0;
}


.modal .modal-header{
  background: #109c9c;
}
.modal .modal-header h4{
  color: #fff;
}

.sidebar_mobile_bg{
  background: #f4f4f4;
}
.sidebar_mobile h1{
  font-family: 'Inter', sans-serif;
  font-size: 22px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #000;
  margin-bottom: 0;
}
.sidebar_mobile .nav-list{
  width: 50%;
  margin: 30px auto 0 auto;
}

.sidebar_mobile .nav-list li a:before{
  content: '';
}
.sidebar_mobile .nav-list li a i{
  margin-right: 10px;
}
.sidebar_mobile .nav-list li a{
  border-radius: 5px;
}
.sidebar_mobile .nav-list li{
  margin-bottom: 10px;
}

.sidebar_search{
  border: 1px solid #eee;
  padding: 10px;
}
.sidebar_search_list{
  list-style: none;
  padding: 0;
}
.sidebar_search_list li{
  border-bottom: 1px solid #eee;
  padding: 0 0 20px 0;
  margin-bottom: 15px;
}
.sidebar_search_list li label{
  font-weight: bold;
}
.sidebar_search_list li input{}
.sidebar_search_list li select{}

.filtre_icon{
  float: right;
  margin-top: 10px;
  color: red;
}

@media (min-width: 992px){
	.section-randevuAlMobil {
		display: none !important;
		margin-top: -40px !important;
	}
	.sidebar_mobile {
		display: none !important;
	}
}


@media (min-width: 992px){
	.section-randevuAlMobil {
		display: none !important;
		margin-top: -40px !important;
	}

}


@media (min-width: 544px){
		.sidebar_mobile {
		display: none !important;
	}
}




@media (max-width: 600px){

	.sidebar_desktop {
		display: none !important;
	}
}

@media (max-width: 991px){
	.section-randevuAl {
		display: none !important;
	}
}


/* Mobile */
@media (max-width: 991px){
  #header .header-logo img {
    width: 170px;
  }
  .mobil-buttons{
  	display: block;
  }
  .mobil-buttons-dil{
  	display: block;
  }
  .tp-caption{
    display: none !important;
  }

  .socials-icons{
    margin-left: 30%;
  }
  .socials-icons li{
    background: none;
  }
  .socials-icons li a i{
    color: #ff9f21;
  }

  .contact-details li i{
    color: #ff9f21 !important;
  }

  .sidebar_deactive{
    display: none;
  }



  .avatar_mobile{
    width: 70px;
  }

  .profile-image-outer-container .profile-image-inner-container img {
    height: 80px;
    width: 100%;
  }
  .section-hastane {
    margin: 100px 0 0 0 !important;
    background: rgb(255 255 255) !important;
  }
  .sidebar_nopadding{
    padding-left: 0;
    padding-right: 0;
  }

  #mainNav{
    display: none;
  }

  .header-btn-menu-nav{
    display: block;
  }

}
